/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
	--primary-color: #5e2f02;
	--secondary-color: #FF8C42;
}

body {
	font-family: "Roboto", sans-serif;
}

.autocomplete-suggestion .search-price,
.wpcf7-not-valid-tip,
.wpcf7-spinner {
	display: none;
}

* {
	box-sizing: border-box;
}

img {
	max-width: 100%;
}

.col-inner:last-child {
	padding-bottom: 0;
}

a {
	transition: all .25s ease;
}

p:last-child {
	margin-bottom: 0;
}

.off-canvas-left .mfp-content,
.off-canvas-right .mfp-content {
	max-width: 500px;
	width: 100%;
}

.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
	font-size: 16px;
	text-transform: math-auto;
	color: #000;
}

.mfp-bg.mfp-ready {
	background-color: rgba(0, 0, 0, 0.4) !important;
	opacity: 1 !important;
	backdrop-filter: blur(10px) !important;
	-webkit-backdrop-filter: blur(10px) !important;
}

.mfp-wrap.mfp-ready {
	backdrop-filter: none !important;
}

.nav:not(.nav-slide) .active>.children {
	padding-bottom: 0;
}

.icon-box-img img,
.icon-box-img svg {
	padding-top: 0;
}

.autocomplete-suggestion img+.search-name {
	font-size: 16px;
}

.header-nav .sub-menu .menu-item-has-children:after {
	content: '\f105';
	font-family: "FontAwesome";
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	font-size: 11px;
}

.header-nav .sub-menu .menu-item-has-children {
	position: relative;
	width: 100%;
}

.header-nav .sub-menu .menu-item-has-children .sub-menu {
	display: none;
	opacity: 0;
	transition: all 0.25s ease;
	position: absolute;
	left: 100%;
	background: #fff;
	border-radius: 5px;
	top: 0;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.header-nav .sub-menu .menu-item-has-children:hover .sub-menu {
	display: block;
	opacity: 1;
}

.header-nav .sub-menu .menu-item-has-children:hover .sub-menu .sub-menu {
	display: none;
	opacity: 0;
}

.header-nav .sub-menu .menu-item-has-children:hover .sub-menu .menu-item-has-children:hover .sub-menu {
	display: block;
	opacity: 1;
}

.header-nav .sub-menu.nav-dropdown-default {
	display: flex;
	flex-direction: column;
	padding: 0;
}

.sub-menu li a {
	min-width: 150px;
	font-weight: 400 !important;
	text-transform: math-auto !important;
	color: initial !important;
	font-size: 14px !important;
}


.nav-uppercase li a,
.nav-uppercase li>a,
ul.nav-uppercase>li>a {
	text-transform: none !important;
	letter-spacing: normal !important;
}

.flickity-button {
	opacity: 1;
}

.flickity-button svg {
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	padding: 10px;
	border-radius: 4px;
	min-width: 30px;
	max-width: 30px;
	height: 30px;
}

.row-slider .flickity-prev-next-button svg {
	padding: 10px !important;
}

.slider-nav-light .flickity-prev-next-button .arrow,
.slider-nav-light .flickity-prev-next-button svg {
	fill: #333;
}

.flickity-page-dots {
	background: #ffffff30;
	width: max-content;
	margin: auto;
	border-radius: 16px;
	padding: 0px 4px;
	padding-bottom: 2px;

}

.flickity-page-dots .dot {
	width: 8px;
	height: 8px;
	background-color: #fff;
}

.wpcf7 div.wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output {
	background: #fddddd;
	border: 1px solid red;
	color: red;
	box-shadow: none;
	font-size: 14px;
	padding: 15px;
	border-radius: 6px;
	margin: 0;
	margin-top: 15px;
}

.wpcf7 form.sent .wpcf7-response-output {
	background: #ebfee3;
	color: #398f14;
	border-color: #398f142e;
}

ul:last-child,
li:last-child {
	margin-bottom: 0;
}

.logo a {
	color: #fff !important;
	font-size: 18px;
}

.ss-pd {
	padding-top: 60px !important;
	padding-bottom: 30px !important;
}

.blog-wrapper {
	padding-top: 60px;

	.large-9.col {
		padding-bottom: 0;
	}
}

.shop-page-title {
	padding-top: 60px;

	.page-title-inner {
		padding-top: 0;
		min-height: unset;
	}
}

.woocommerce {
	.col.large-12 {
		padding-bottom: 40px;
	}
}

.product-main {
	padding: 60px 0 30px 0;
}

.product-footer {
	padding-bottom: 40px;
}

ul.nav-pagination {
	padding-bottom: 20px;
}

form {
	margin-bottom: 0;

	.three-col {
		display: flex;
		gap: 15px;
		align-items: center;
	}

	label {
		font-size: 16px;
		font-weight: 500;

		span {
			color: red;
		}
	}

	input,
	select,
	textarea {
		height: 45px;
		border: 1px solid var(--vien-border);
		padding: 0px 16px;
		border-radius: 6px !important;
		font-weight: 400;
		box-shadow: none !important;
		padding: 5px;

		&:focus {
			border-color: var(--primary-color);
		}
	}

	textarea {
		resize: vertical;
		min-height: 100px;
		padding: 10px;
	}

	.wpcf7-submit {
		display: block;
		width: 100%;
		margin: 0;
		text-transform: math-auto;
		font-weight: bold;
	}
}

.ss-footer-main {
	h2 {
		padding-bottom: 15px;
		margin-bottom: 15px;
		position: relative;
		color: var(--secondary-color);
		font-size: 24px;

		&:after {
			content: '';
			width: 10px;
			height: 10px;
			background-color: var(--secondary-color);
			position: absolute;
			left: 0;
			bottom: 0;
			border-radius: 50%;
		}

		&:before {
			content: '';
			width: 100px;
			height: 2px;
			background-color: var(--secondary-color);
			position: absolute;
			left: 0;
			bottom: 4PX;
		}
	}

	.ul-1 {
		li {
			list-style-type: none;
			margin-left: 0;
		}
	}

	.ux-menu-link {
		i {
			font-size: 14px;
		}
	}
}









@media(max-width: 600px) {
	.ss-footer-main {
		h2 {
			font-size: 20px;
		}
	}

	.product-footer {
		padding-bottom: 10px;
	}

	.product-main {
		padding: 30px 0 0;
	}

	.shop-page-title {
		padding-top: 30px;
	}

	.woocommerce {
		.col.large-12 {
			padding-bottom: 10px;
		}
	}

	.blog-wrapper {
		padding-top: 30px;
		padding-bottom: 0;

		.large-9.col {
			padding-bottom: 0;
		}
	}

	.ss-pd {
		padding-top: 30px !important;
		padding-bottom: 0px !important;
	}

}